Subject: Re: Linking with Borland C
From: [email-masked] (Anders Norlander)

17 Sep 1998 07:05:15 -0700
Message-ID: <[email-masked]>
References: <Pine.GSO.4.02.9809141742260.27342-100000@brutus>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: "Félix Valado Pomarinho" <[email-masked]>
Cc: [email-masked]

Félix Valado Pomarinho wrote:
> 
>         Hello,
> 
>         I'm more or less aware of the troubles linking gcc DLL's using
> VC++. I am trying to use a gcc DLL created with the dllhelper utility
> in a program that's compiled using Borland C and I'm having a lot of
> problems.
> 
....
>         2) If it not possible the dynamic linkage, can I get some kind
> of static library (such as .lib) out of gcc, so I can link it using
> Borland C?
> 
Borland C/C++ (at least up to 5.01, don't know about C++ builder) uses
the OMF format for object files so it would be impossible to link
the object code anyway.

/Anders
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".